#tnwcontent, #leftsidebar
{
	padding-top: 20px;
}

#tnwcontent .contactblock
{
	height: 210px;
	padding-top: 20px;
}

#homepage div.view-content-front-news
{
	padding-top: 20px;
}

#tnwcontent .catkey
{
	display: inline;
	margin-top: 0px;
}

#tnwcontent .view-header-product-catalog-list
{
	padding-bottom: 20px;
}

#loginpage #tnwcontent #block-spnet-3 label
{
	vertical-align: top;
	margin-top: 5px;
}

#tnwcontent #spnet_category_list div.description_text
{
	height: 100px;
	padding-top: 50px;
}

#tnwcontent #PRODS .item
{
	height: 338px;
}

#tnwcontent #PRODS .item .data-8
{
	margin-left: 2px;
	margin-top: -1px;
}

#productpage #tnwcontent .head0
{
	height: 198px;
}
